/*
CSS STRUCTURE:

1. SITE STRUCTURE
2. CONTENT
3. MISC
4. MEDIA QUERIES

/*============================================================================================*/
/* 1. SITE STRUCTURE */
/*============================================================================================*/

/* #General
================================================ */
#main-container{ background:#fff;  }
article{ background:#fff; -moz-box-shadow: 0 0 30px -1px #000;
-webkit-box-shadow: 0 0 30px -1px #000;
box-shadow: 0 0 30px -1px #000;}

/* #Site Header
================================================ */
#top-Header{ margin:20px 0 0 0;}

#logo{ text-align: left;}

#nav-header a{ color:#d1d1d1; text-decoration:none;}
#nav-header a:hover{ color:#fff;}
ul#nav-header li{ margin-top:30px;  float:right; margin-right:10px; padding-left:10px; list-style:none;}
ul#nav-header li:first-child{ background:none; padding-left:0; list-style:none;}

/* #Site Footer
================================================ */
footer{ margin:20px 0; border-top: 1px solid #d4d4d4; color:#fff; padding-top:10px; font-size:11px; padding-bottom:20px;}
#nav-footer a{ color:#d1d1d1; text-decoration:none;}
#nav-footer a:hover{ color:#fff;}
ul#nav-footer li{  float:right; margin-right:10px; padding-left:10px;}
ul#nav-footer li:first-child{ background:none; padding-left:0;}
.copy{ text-align:right;}

/*============================================================================================*/
/* 2. CONTENT */
/*============================================================================================*/
h1{font-size:30px;  line-height:normal }
h1 em { font-size:24px;}

article.block a{ font-style:italic; font-size:14px; }

#countbox1, #countbox2, #countbox3 {color:#555; font-weight:700; display:block; margin-bottom:25px;}

/* #Blocks*/
.block {background:#fff; border-top: 3px solid #222;}
.block h2{ font-size:28px; font-weight:500; }


/*============================================================================================*/
/* 3. MISC */
/*============================================================================================*/
article.banner{ background:none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
article.banner img{ margin-bottom:-5px; -moz-box-shadow: 0 0 5px rgba(0,0,0,.4); -webkit-box-shadow: 0 0 5px rgba(0,0,0,.4); box-shadow: 0 0 5px rgba(0,0,0,.4);}

.arrow_big{ position:absolute; top:200px; text-align:center; width:100%;}

/* list bullets*/
ul.list_3, ul.list_4, ul.list_5, ul.list_6 { margin-left:10px; margin-bottom:20px;}
.wrapper{ margin:25px;}
#shadow{ position:fixed; left:0; top:0; z-index:-100; height:100%; width:100%;}

/* list */
ul.listdata { margin-bottom:20px;}
ul.listdata li {display: inline-block;border-bottom: 1px dotted #ccc;padding-bottom:5px;width:100%;}
ul.listdata li span {float:left; width:40%; font-weight:700}
ul.listdata li em {float:left; font-style:normal; width:60%; text-align:right;}
ul.listdata li div ul { float:right; text-align:right }
ul.listdata li div ul li {border-bottom: none; }

.magnify{ display:none; height:92%; left:0; position:absolute; top:0; width:100%; z-index:999;}
.pictures div{ position:relative}

.sixteen_wp{ padding:0 60px;}


/******* MORE Button********/

.freebuttonbox {
min-width:450px;
margin:15px auto;
text-align: center;
}

.Freebutton{font-family: Arial, Helvetica, sans-serif;
font-size:22px;
display:inline-block;
color:#fff !important;
background: #00B300;
border-top-left-radius:5px;
border-top-right-radius:5px;
border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
padding:10px;
font-style: italic;
font-weight:bold;
line-height:18px;
 margin:4px 0 0 4px;}
 
.Freebutton:hover{background: #00D900; color:#fff;}
 
.freebuttonbox a{ text-decoration:none !important;}

/*************************/


/* #Tablet (Portrait) Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#slidecaption { height:215px; padding-top:660px; }

#newsletter-modal .wrapper.extra{ margin:30px;}

.arrow_big{ top:450px; }


}
/*  #Mobile (Portrait) Design for a width of 320px 
================================================== */


@media only screen and (max-width: 767px) {
	
.wrapper{ margin:15px;}
.arrow_big{ display:none}

header{height:30px; width:100%;position:relative; padding:0;}
ul#nav-header{ text-align:center; }
ul#nav-header li{ background:none; margin-top:10px;  float:none; margin-right:0; padding-left:0;}



h1{ font-size:40px;  }

ul#nav-footer{ text-align:center; }
ul#nav-footer li{ background:none;  float:none; margin-right:0; padding-left:0;}
.copy{ margin:20px 0; text-align:center;}

#shadow{position:fixed; left:0; top:0; z-index:-100; height:100%; width:100%;}
.remove-bottom { margin-bottom:20px !important;}
.columns.line{ background:none }
input[type="text"],input[type="password"],input[type="email"],textarea,select{ width:230px; }
input.verify_form {width: 30px; float:left; padding:8px; }
	
}

/* #Mobile (Landscape) Design for a width of 480px
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.wrapper{ margin:15px;}
.arrow_big{ display:none}

header{ height:44px; width:100%;position:relative; padding:0;}


h1{ font-size:40px; ine-height:normal; }

input[type="text"],input[type="password"],input[type="email"],textarea,select{ width:260px;}

.columns.line{ background:none }
#shadow{ position:fixed; left:0; top:0; z-index:-100; height:100%; width:100%;}
.remove-bottom { margin-bottom:20px !important;}

input.verify_form {width: 30px; float:left; padding:8px; }

.copy{ margin:20px 0; text-align:center;}

#logo{ text-align: center; }
}	
